Subject: Re: [bug#51822] [PATCH] gnupg: Honor GnuPG's configuration for the key server.

From: zimoun <[email-masked]>
Date: Thu, 18 Nov 2021 15:29:29 +0100

Re,

On Thu, 18 Nov 2021 at 15:21, Maxim Cournoyer <[email-masked]> wrote:

> > If a server was used for doing something by Guix at version A, then
> > this server is now down, is the something still now doable using this
> > old version A of Guix?  Where this old version A is reachable by "guix
> > time-machine".
> >
> > Maybe it does not make sense and it is not relevant.
>
> The default server that was hard-coded in Guix (or in GnuPG) in the past
> would still not work *now*, even using an older Guix commit :-).

Yeah, for sure.  My question is: because this server is not working
*now* and hard-coded on previous version, is "guix time-machine" still
working for all the subcommands?  Or is it broken as collateral damage
of server down + hard coded? :-)

Cheers,
simon